Disponible MATE 1.6 con muchas mejoras

El Fork de GNOME2 poco a poco se va separando del engendro del cual fue creado y se está convirtiendo en un Entorno de Escritorio más actual y moderno. Así podemos verlo en el anuncio oficial del lanzamiento de MATE 1.6.

Ojo que los cambios no son pocos. En esta versión, se han sustituido muchos paquetes obsoletos y bibliotecas por las nuevas tecnologías disponibles en GLib. Las principales mejoras son:

Principales cambios en 1.6 son:

  • Soporte para Systemd-logind.
  • Mejoras en el panel lateral de CAJA, nuevo marco y soporte para la nueva especificación de los thumbnails, nuevo diálogo de conexión a servidores y más.
  • Mejoras en el panel: Se puede usar el botón central del ratón haga clic para cerrar la ventana, se ha añadido una opción para cambiar entre espacios de trabajo con la rueda del ratón y más.
  • Mejoras en el Gestor de Ventanas.
  • Mejoras en Atril, Calc y otras aplicaciones.
  • Mejoras en el demonio de notificación.
  • Mejoras y soporte añadido en los temas Gtk2/Gtk3.
  • Mejoras en el set de iconos.

En fin. Estas son solo algunas, si quieren ver todo en detalles pueden llegarse al anuncio oficial.

MATE 1.6 es el resultado de 8 meses de intenso desarrollo y contiene 1800 contribuciones hechas por 39 personas y más de 150 traductores.


11 comentarios

  1.   st0rmt4il dijo

    Utilizaba Mate en Sabayon, pero tenia muchos Bugs, usaba la version anterior antes de esta. Una de las cosas que no se podia realizar no se porque razon era que no era posible visualizar las vistas en miniaturas en CAJA.

    Pero, vamos a ver cuando este disponible esta build en sabayon a ver que tal, ahora ando mas que agusto con Xfce4 😉

    Saludos!

  2.   Ruffus- dijo

    ¿Ya incluye gestor de redes? Al instalarlo pelao en Debian Wheezy no me instala ninguno y no me es posible conectarme a redes wifi. Network-Manager-Gnome no es una solución porque me quiere instalar medio Gnome Shell y con Wicd me es imposible conectarme a redes con seguridad habilitada.

    De cualquier forma, habrá que darle una oportunidad dentro de una VM.

    1.    msx dijo

      ” Network-Manager-Gnome no es una solución porque me quiere instalar medio Gnome Shell ”
      Todo un clásico de Debian 😀

      “Wicd me es imposible conectarme a redes con seguridad habilitada.”
      Qué problema tenés? Yo me conecto sin problema a redes WPA/2.

      Probaste con la versión versión CLI de NetworkManager?

      1.    Ruffus- dijo

        Simplemente Wicd no tiene cojones de conectarme a ningún tipo de red inalámbrica con seguridad. Siempre se queda colgado al intentar validar la clave y al final tira error. No importa si la red es WEP-WPA/2. La versión LCI es una solución chapucera -a mi parecer- porque lo quiero es una interfaz gráfica. Eso no quiere decir que este en contra de programas para la terminal. De hecho utilizo varias como MC, Moc, Links, Lxsplit, RTorrent, etc. Utilizo una Broadcom 4313 mediante el driver broadcom-sta-dkms.

        1.    OtakuLogan dijo

          Si lo instalas mediante Synaptic, cuando te marque los paquetes a instalar de network-manager-gnome elimina varios. Hay muchos que se instalan aunque hagas un apt-get –no-install-recommends pero que si eliminas en Synaptic te permite seguir instalándolo sin muchos de los extras requeridos (bluez, modemmanager, etc.). A mí me funciona, tanto la instalación como el funcionamiento de gestor.

          Por si queda alguna duda, no, Mate 1.6 no tiene gestor de redes propia.

        2.    msx dijo

          Relax my friend que Wicd sigue siendo el caballito de batalla de todos los que no usan DE y desean una forma fácil de conectarse inalámbricamente.

          Me llama poderosamente la atención lo que decís porque:
          1) SI se conecta a redes seguras
          2) Casi nadie tiene problemas con esa aplicación.
          3) No hay nada similar informado para las últimas versiones – no busqué para versiones viejas o Alphas.

          En mi caso particular lo uso en un Ubuntu Server 12.04 LTS que corre en una notebook vieja y que por algún motivo misterioso se ‘ahoga’ y termina colgando interfaz cableada cuando hay mucho tráfico de datos.
          En dicha máquina uso Wicd para conectarme a la red wifi encriptada con una clave alfanumérica de 20 caracteres y anda EXCE-LEN-TE.

          Si te sirve de algo estas son las versiones de los paquetes instalados:
          [olivetti] j:0 /etc/cups $ SearchLocal wicd
          ii python-wicd 1.7.2.3-1ubuntu0.1 wired and wireless network manager – Python module
          ii wicd 1.7.2.3-1ubuntu0.1 wired and wireless network manager – metapackage
          ii wicd-curses 1.7.2.3-1ubuntu0.1 wired and wireless network manager – Curses client
          ii wicd-daemon 1.7.2.3-1ubuntu0.1 wired and wireless network manager – daemon
          ii wicd-gtk 1.7.2.3-1ubuntu0.1 wired and wireless network manager – GTK+ client

          1.    Ruffus- dijo

            No, si yo estoy tranquilo. Una disculpa si pareció lo contrario xD

            Siempre he utilizado Wicd, incluso con KDE. De momento me encuentro utilizando Ubuntu + Gnome Shell en el pórtatil mientras aparece la próxima Debian Stable. Y ciertamente, aquí sí que funciona Wicd.

            También es cierto que existe información de problemas similiares para conectarse a la red con tarjetas inalámbricas Broadcom y Wicd, pero la información de hace 2 años. Y aunque intenté aplicar las soluciones, no tuve éxito. Una lástima.

  3.   Eduardo dijo

    Al instalar el gestor de redes de gnome con un:
    aptitude install network-manager
    no te instala medio Gnome 3.
    Y el tema de las vistas en miniaturas en Caja se solucionaba con un enlace simbólico:
    rm -r $HOME/.cache/thumbnails
    mkdir $HOME/.cache/thumbnails
    cd ~
    rm -r .thumbnails/

    ln -s ~/.cache/thumbnails ~/.thumbnails

    y para reiniciar caja rápidamente:
    caja -q

  4.   satanAG dijo

    Excelente, solo un punto en contra: a quienes que venimos de la versión 1.4 en Debian se complica un poco encontrar de nuevo el Dconf-editor ya que el mateconf-editor queda obsoleto y no hace nada de lo que le ordenas.

    Recomendación: mejorar el sistema de migración para que usuarios más novatos no experimente alguna que otra frustración.

    El entorno al menos en Debian Wheezy es robusto, estable y el pack de temas e iconos son realmente hermosos. Muy entorno con un desarrollo sostenido.

  5.   Ricardo Lizcano dijo

    Me gusta mas el escritorio LXDE por lo liviano y la distribución Squeeze, porque me da mas seguridad la estable.

    Linux Debian Squeeze LXDE Personalizado LiveCD en:

    http://ricardoliz.blogspot.com

  6.   leo dijo

    Estoy en Debían y no funciona el Newtwork Manager, al ejecutar como root nm-applet me retorna :

    ** (nm-applet:4446): WARNING **: Failed to initialize D-Bus: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

    si lo ejecuto como usuario corriente:
    (nm-applet:4464): Gtk-WARNING **: Theme parsing error: unity.css:36:16: Not using units is deprecated. Assuming ‘px’.
    ** Message: applet now removed from the notification area
    ** Message: applet now embedded in the notification area

    🙁

    si me pudieras orientar lo agradecería mucho

    Saludos

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.